Vulnerability & Exploit Database

Results 01 - 11 of 11 in total
Debian: CVE-2019-1353: git -- security update
Published: December 12, 2019 | Severity: 8
vulnerability
Explore
Ubuntu: USN-4220-1 (CVE-2019-1353): Git vulnerabilities
Published: December 10, 2019 | Severity: 8
vulnerability
Explore
Amazon Linux AMI: CVE-2019-1349: Security patch for git (ALAS-2019-1325)
Published: December 10, 2019 | Severity: 9
vulnerability
Explore
Amazon Linux AMI: CVE-2019-1353: Security patch for git (ALAS-2019-1325)
Published: December 10, 2019 | Severity: 8
vulnerability
Explore
Amazon Linux AMI: CVE-2019-1354: Security patch for git (ALAS-2019-1325)
Published: December 10, 2019 | Severity: 9
vulnerability
Explore
Amazon Linux AMI: CVE-2019-1387: Security patch for git (ALAS-2019-1325)
Published: December 10, 2019 | Severity: 7
vulnerability
Explore
Amazon Linux AMI: CVE-2019-1350: Security patch for git (ALAS-2019-1325)
Published: December 10, 2019 | Severity: 9
vulnerability
Explore
Amazon Linux AMI: CVE-2019-1352: Security patch for git (ALAS-2019-1325)
Published: December 10, 2019 | Severity: 9
vulnerability
Explore
SUSE: CVE-2019-1353: SUSE Linux Security Advisory
Published: December 10, 2019 | Severity: 8
vulnerability
Explore
Red Hat OpenShift: CVE-2019-1003040: jenkins-plugin-script-security: Sandbox bypass in Script Security Plugin and Pipeline: Groovy Plugin (SECURITY-1353)
Published: March 28, 2019 | Severity: 8
vulnerability
Explore
Red Hat OpenShift: CVE-2019-1003041: jenkins-plugin-workflow-cps: Sandbox bypass in Script Security Plugin and Pipeline: Groovy Plugin (SECURITY-1353)
Published: March 28, 2019 | Severity: 8
vulnerability
Explore